     -- Ishtara's Media
local LSM = LibStub("LibSharedMedia-3.0")
	 
	 --Background:
	 
LSM:Register("background", "Hal1",                    					[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\HalBackground.tga]])
LSM:Register("background", "Hal2",                    					[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\HalBackgroundA.tga]])
LSM:Register("background", "pHish1",                         			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\pHbg1.tga]])
LSM:Register("background", "ferous1",                         			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\rectangle_overlay.tga]])
LSM:Register("background", "ferous2",                         			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\shadow_rectangle.tga]])
LSM:Register("background", "ferous3",                         			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\background\shadow_square.tga]])

     --Border:
	 
LSM:Register("border", "IshBorder",                             			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\border\IshBorder.tga]])

     --StatusBar:
	 
LSM:Register("statusbar", "Cabaret1",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\cabaret1]])
LSM:Register("statusbar", "Cabaret2",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\cabaret2]])
LSM:Register("statusbar", "Cabaret3",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\cabaret3]])
LSM:Register("statusbar", "Cabaret4",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\cabaret4]])
LSM:Register("statusbar", "Cabaret5",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\cabaret5]])
LSM:Register("statusbar", "Delsim01",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB1]])
LSM:Register("statusbar", "Delsim02",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB2]])
LSM:Register("statusbar", "Delsim03",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB3]])
LSM:Register("statusbar", "Delsim04",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB4]])
LSM:Register("statusbar", "Delsim05",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB5]])
LSM:Register("statusbar", "Delsim06",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB6]])
LSM:Register("statusbar", "Delsim07",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB7]])
LSM:Register("statusbar", "Delsim08",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB8]])
LSM:Register("statusbar", "Delsim09",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmB9]])
LSM:Register("statusbar", "Delsim10",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV1]])
LSM:Register("statusbar", "Delsim11",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV2]])
LSM:Register("statusbar", "Delsim12",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV3]])
LSM:Register("statusbar", "Delsim13",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV4]])
LSM:Register("statusbar", "Delsim14",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV5]])
LSM:Register("statusbar", "Delsim15",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV6]])
LSM:Register("statusbar", "Delsim16",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV7]])
LSM:Register("statusbar", "Delsim17",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV8]])
LSM:Register("statusbar", "Delsim18",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmV9]])
LSM:Register("statusbar", "Delsim19",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV1]])
LSM:Register("statusbar", "Delsim20",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV2]])
LSM:Register("statusbar", "Delsim21",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV3]])
LSM:Register("statusbar", "Delsim22",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV4]])
LSM:Register("statusbar", "Delsim23",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV5]])
LSM:Register("statusbar", "Delsim24",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV6]])
LSM:Register("statusbar", "Delsim25",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV7]])
LSM:Register("statusbar", "Delsim26",		                                [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DsmOpaqueV8]])
LSM:Register("statusbar", "Duke1",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DukeB]])
LSM:Register("statusbar", "Duke2",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\DukeG]])
LSM:Register("statusbar", "Fade1",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\fade1]])
LSM:Register("statusbar", "Fade2",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\fade2]])
LSM:Register("statusbar", "Gradient1",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Gradient1]])
LSM:Register("statusbar", "Gradient2",				                        [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Gradient2]])
LSM:Register("statusbar", "HalA",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalA]])
LSM:Register("statusbar", "HalB",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalB]])
LSM:Register("statusbar", "HalC",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalC]])
LSM:Register("statusbar", "HalD",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalD]])
LSM:Register("statusbar", "HalE",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalE]])
LSM:Register("statusbar", "HalF",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalF]])
LSM:Register("statusbar", "HalG",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalG]])
LSM:Register("statusbar", "HalH",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalH]])
LSM:Register("statusbar", "HalI",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalI]])
LSM:Register("statusbar", "HalJ",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalJ]])
LSM:Register("statusbar", "HalK",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalK]])
LSM:Register("statusbar", "HalL",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalL]])
LSM:Register("statusbar", "HalM",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalM]])
LSM:Register("statusbar", "HalN",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalN]])
LSM:Register("statusbar", "HalO",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalO]])
LSM:Register("statusbar", "HalP",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalP]])
LSM:Register("statusbar", "HalQ",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalQ]])
LSM:Register("statusbar", "HalR",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalR]])
LSM:Register("statusbar", "HalS",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalS]])
LSM:Register("statusbar", "HalT",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalT]])
LSM:Register("statusbar", "HalU",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalU]])
LSM:Register("statusbar", "HalV",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalV]])
LSM:Register("statusbar", "HalW",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalW]])
LSM:Register("statusbar", "HalX",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\HalX]])
LSM:Register("statusbar", "Ish00",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish00]])
LSM:Register("statusbar", "Ish01",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish01]])
LSM:Register("statusbar", "Ish02",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish02]])
LSM:Register("statusbar", "Ish03",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish03]])
LSM:Register("statusbar", "Ish04",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish04]])
LSM:Register("statusbar", "Ish05",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish05]])
LSM:Register("statusbar", "Ish06",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish06]])
LSM:Register("statusbar", "Ish07",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish07]])
LSM:Register("statusbar", "Ish08",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish08]])
LSM:Register("statusbar", "Ish09",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish09]])
LSM:Register("statusbar", "Ish10",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish10]])
LSM:Register("statusbar", "Ish11",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish11]])
LSM:Register("statusbar", "Ish12",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish12]])
LSM:Register("statusbar", "Ish13",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish13]])
LSM:Register("statusbar", "Ish14",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish14]])
LSM:Register("statusbar", "Ish15",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish15]])
LSM:Register("statusbar", "Ish16",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish16]])
LSM:Register("statusbar", "Ish17",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish17]])
LSM:Register("statusbar", "Ish18",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Ish18]])
LSM:Register("statusbar", "Led01",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Led01]])
LSM:Register("statusbar", "Led02",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Led02]])
LSM:Register("statusbar", "Led03",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\Led03]])
LSM:Register("statusbar", "pHish01",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish01]])
LSM:Register("statusbar", "pHish02",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish02]])
LSM:Register("statusbar", "pHish03",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish03]])
LSM:Register("statusbar", "pHish04",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish04]])
LSM:Register("statusbar", "pHish05",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish05]])
LSM:Register("statusbar", "pHish06",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish06]])
LSM:Register("statusbar", "pHish07",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish07]])
LSM:Register("statusbar", "pHish08",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish08]])
LSM:Register("statusbar", "pHish09",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish09]])
LSM:Register("statusbar", "pHish10",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish10]])
LSM:Register("statusbar", "pHish11",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\pHish11]])
LSM:Register("statusbar", "Savant1",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant1]])
LSM:Register("statusbar", "Savant2",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant2]])
LSM:Register("statusbar", "Savant3",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant3]])
LSM:Register("statusbar", "Savant4",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant4]])
LSM:Register("statusbar", "Savant5",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant5]])
LSM:Register("statusbar", "Savant6",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant6]])
LSM:Register("statusbar", "Savant7",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant7]])
LSM:Register("statusbar", "Savant8",			                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\savant8]])
LSM:Register("statusbar", "Tap1",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\tap1]])
LSM:Register("statusbar", "Tap2",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\tap2]])
LSM:Register("statusbar", "Tap3",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\tap3]])
LSM:Register("statusbar", "Tap4",				                            [[Interface\AddOns\IshtaraMedia\IshtaraMedia\statusbar\tap4]])

     --Fonts:
	 
LSM:Register("font", "Condensed_01",	                        			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\BEBAS.ttf]])
LSM:Register("font", "Condensed_02",			                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\BigNoodleTitling.ttf]])
LSM:Register("font", "Condensed_03",	                        			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\BigNoodleTitling-Oblique.ttf]])
LSM:Register("font", "Condensed_04",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Vixar.ttf]])
LSM:Register("font", "Condensed_05",                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Helvetica LT 67 Medium Condensed.ttf]])
LSM:Register("font", "Condensed_06",					        			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Tangerine.ttf]])
LSM:Register("font", "Condensed_07",			                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Condensed Demi.ttf]])
LSM:Register("font", "Condensed_08",			                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Condensed Medium.ttf]])
LSM:Register("font", "Condensed_09",			                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Condensed Bold.ttf]])
LSM:Register("font", "Condensed_10",			                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Condensed Book.ttf]])
LSM:Register("font", "Condensed_11",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Trade Gothic LT Bold Condensed No. 20.ttf]])
LSM:Register("font", "Condensed_12",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\LIBEL.ttf]])
LSM:Register("font", "Condensed_13",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Prozak Light.ttf]])
LSM:Register("font", "Condensed_14",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Swiss911ExCompBT.ttf]])
LSM:Register("font", "Condensed_15",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HouseGothic LightAltCaps.ttf]])
LSM:Register("font", "Condensed_16",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HouseGothic LightFour.ttf]])
LSM:Register("font", "Condensed_17",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HouseGothic LightThree.ttf]])
LSM:Register("font", "Condensed_18",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\qhyts___.ttf]])
LSM:Register("font", "Condensed_19",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Willamette.ttf]])
LSM:Register("font", "Condensed_20",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Willamette Bold.ttf]])
LSM:Register("font", "Condensed_21",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Willamette Bold Italic.ttf]])
LSM:Register("font", "Condensed_22",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Willamette Italic.ttf]])
LSM:Register("font", "Condensed_23",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\AccidPres.ttf]])
LSM:Register("font", "Condensed_24",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Cafeta.ttf]])
LSM:Register("font", "Condensed_25",				            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TRegular.ttf]])
LSM:Register("font", "Pixel_01",					            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\visitor1.ttf]])
LSM:Register("font", "Pixel_02",					            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\visitor2.ttf]])
LSM:Register("font", "Pixel_03",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON REGULAR.ttf]])
LSM:Register("font", "Pixel_04",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON BOLD.ttf]])
LSM:Register("font", "Pixel_05",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON OBLIQUE.ttf]])
LSM:Register("font", "Pixel_06",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON THIN.ttf]])
LSM:Register("font", "Pixel_07",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON BOLD OBLIQUE.ttf]])
LSM:Register("font", "Pixel_08",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SAMSON THIN OBLIQUE.ttf]])
LSM:Register("font", "Pixel_09",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\CharriotDeluxe.ttf]])
LSM:Register("font", "Pixel_10",					            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Ernest.ttf]])
LSM:Register("font", "Pixel_11",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\mousetrap.ttf]])
LSM:Register("font", "Pixel_12",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FFFMB___.ttf]])
LSM:Register("font", "Pixel_13",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HISCORE.ttf]])
LSM:Register("font", "Pixel_14",		    	                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MicroN55.ttf]])
LSM:Register("font", "Pixel_15",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MicroN56.ttf]])  
LSM:Register("font", "Pixel_16",					            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SKA.ttf]])
LSM:Register("font", "Pixel_17",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Laundromatic.ttf]])
LSM:Register("font", "Pixel_18",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\nador.ttf]])
LSM:Register("font", "Pixel_19",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SilomBol.ttf]])
LSM:Register("font", "Pixel_20",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\04B03.TTF]])
LSM:Register("font", "Pixel_21",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\04B08.TTF]])
LSM:Register("font", "Pixel_22",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Acme7W.TTF]])
LSM:Register("font", "Pixel_23",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Acme7WB.TTF]])
LSM:Register("font", "Pixel_24",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Acme7WBX.TTF]])
LSM:Register("font", "Pixel_25",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Acme7WX.TTF]])
LSM:Register("font", "Pixel_26",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Bmf00.ttf]])
LSM:Register("font", "Pixel_27",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\BMSLA.TTF]])
LSM:Register("font", "Pixel_28",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ELECN.ttf]])
LSM:Register("font", "Pixel_29",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FleftexM.TTF]])
LSM:Register("font", "Pixel_30",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FRUCM.TTF]])
LSM:Register("font", "Pixel_31",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FRUCRG.TTF]])
LSM:Register("font", "Pixel_32",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FRUCS.TTF]])
LSM:Register("font", "Pixel_33",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\FruityMicrofont.ttf]])
LSM:Register("font", "Pixel_34",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\GRUDBLIT.TTF]])
LSM:Register("font", "Pixel_35",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Homespun.ttf]])
LSM:Register("font", "Pixel_36",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0553.ttf]])
LSM:Register("font", "Pixel_37",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0554.ttf]])
LSM:Register("font", "Pixel_38",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0555.ttf]])
LSM:Register("font", "Pixel_39",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0555cyr2.ttf]])
LSM:Register("font", "Pixel_40",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0556.ttf]])
LSM:Register("font", "Pixel_41",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0557.ttf]])
LSM:Register("font", "Pixel_42",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0558.ttf]])
LSM:Register("font", "Pixel_43",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0655.ttf]])
LSM:Register("font", "Pixel_44",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\HOOG0656.ttf]])
LSM:Register("font", "Pixel_45",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\JOEBRG.ttf]])
LSM:Register("font", "Pixel_46",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0553.ttf]])
LSM:Register("font", "Pixel_47",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0554.ttf]])
LSM:Register("font", "Pixel_48",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0555.ttf]])
LSM:Register("font", "Pixel_49",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0555caps.ttf]])
LSM:Register("font", "Pixel_50",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0556.ttf]])
LSM:Register("font", "Pixel_51",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0557.ttf]])
LSM:Register("font", "Pixel_52",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\KROE0558.ttf]])
LSM:Register("font", "Pixel_53",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Semplice.ttf]])
LSM:Register("font", "Pixel_54",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SFIntermosaicB.ttf]])
LSM:Register("font", "Pixel_55",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\NOMINAL5.ttf]])
LSM:Register("font", "Pixel_56",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pixelette.ttf]])
LSM:Register("font", "Pixel_57",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MARKEN.ttf]])
LSM:Register("font", "Pixel_58",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\minikstt.ttf]])
LSM:Register("font", "Pixel_59",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\nokiafc22.ttf]])
LSM:Register("font", "Pixel_60",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pf_tempesta_five.ttf]])
LSM:Register("font", "Pixel_61",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pf_tempesta_five_bold.ttf]])
LSM:Register("font", "Pixel_62",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pf_tempesta_five_compressed_bold.ttf]])
LSM:Register("font", "Pixel_63",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pf_tempesta_five_condensed.ttf]])
LSM:Register("font", "Pixel_64",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\pf_tempesta_five_condensed_bold.ttf]])
LSM:Register("font", "Pixel_65",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Pixelade.ttf]])
LSM:Register("font", "Pixel_66",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\REDENSEK.ttf]])
LSM:Register("font", "Pixel_67",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Rprofil6.ttf]])
LSM:Register("font", "Pixel_68",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SEMPRG.ttf]])
LSM:Register("font", "Pixel_69",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Squaredance00.ttf]])
LSM:Register("font", "Pixel_70",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Squaredance10.ttf]])
LSM:Register("font", "Pixel_71",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\STAN0753.TTF]])
LSM:Register("font", "Pixel_72",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\STAN0754.TTF]])
LSM:Register("font", "Pixel_73",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\STAN0755.TTF]])
LSM:Register("font", "Pixel_74",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\STAN0756.TTF]])
LSM:Register("font", "Pixel_75",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\STAN0757caps.TTF]])
LSM:Register("font", "Pixel_76",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Straightline.ttf]])
LSM:Register("font", "Pixel_77",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SUPERNAT.TTF]])
LSM:Register("font", "Pixel_78",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SUPERNAT2.TTF]])
LSM:Register("font", "Pixel_79",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SUPERNOV.TTF]])
LSM:Register("font", "Pixel_80",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SWFIT.TTF]])
LSM:Register("font", "Pixel_81",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaComp.ttf]])
LSM:Register("font", "Pixel_82",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaCond.ttf]])
LSM:Register("font", "Pixel_83",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaFive.ttf]])
LSM:Register("font", "Pixel_84",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaFiveComp.ttf]])
LSM:Register("font", "Pixel_85",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaFiveCompBold.ttf]])
LSM:Register("font", "Pixel_86",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaFiveCond.ttf]])
LSM:Register("font", "Pixel_87",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\TempestaFiveCondBold.ttf]])
LSM:Register("font", "Pixel_88",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\V5loxical.ttf]])
LSM:Register("font", "Pixel_89",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Victor.ttf]])
LSM:Register("font", "Pixel_90",                                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Volter.ttf]])
LSM:Register("font", "Pixel_91",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ambitsek.ttf]])
LSM:Register("font", "Pixel_92",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\BAVARG__.ttf]])
LSM:Register("font", "Pixel_93",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\DotBit.ttf]])
LSM:Register("font", "Pixel_94",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\XG-pixo.ttf]])
LSM:Register("font", "Pixel_95",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MUNIRG__.ttf]])
LSM:Register("font", "Pixel_96",	                            			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SEMPRG__.ttf]])
LSM:Register("font", "Sanserif_01",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Reznor Broken.ttf]])
LSM:Register("font", "Sanserif_02",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\AvantGarde.ttf]])
LSM:Register("font", "Sanserif_03",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Demi.ttf]])
LSM:Register("font", "Sanserif_04",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Medium.ttf]])
LSM:Register("font", "Sanserif_05",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Book.ttf]])
LSM:Register("font", "Sanserif_06",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Avant Garde Gothic LT Bold.ttf]])
LSM:Register("font", "Sanserif_07",				    	        			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Avanti.ttf]])
LSM:Register("font", "Sanserif_08",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MidSerif.ttf]])
LSM:Register("font", "Sanserif_09",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Myriad Pro.ttf]])
LSM:Register("font", "Sanserif_10",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Decker.ttf]])
LSM:Register("font", "Sanserif_11",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\DeckerB.ttf]])
LSM:Register("font", "Sanserif_12",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Futura LT Book.ttf]])
LSM:Register("font", "Sanserif_13",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Futura LT Heavy.ttf]])
LSM:Register("font", "Sanserif_14",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Helvetica LT 45 Light.ttf]])
LSM:Register("font", "Sanserif_15",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Helvetica LT 55 Roman.ttf]])
LSM:Register("font", "Sanserif_16",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Franklin Gothic LT Book.ttf]])
LSM:Register("font", "Sanserif_17",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\ITC Franklin Gothic LT Demi.ttf]])
LSM:Register("font", "Sanserif_18",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Swiss 721 Light BT.ttf]])
LSM:Register("font", "Sanserif_19",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Swiss721MedBT.ttf]])
LSM:Register("font", "Sanserif_20",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Swiss721nSWA.ttf]])
LSM:Register("font", "Sanserif_21",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Futura Medium.ttf]])
LSM:Register("font", "Sanserif_22",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Trade Gothic LT.ttf]])
LSM:Register("font", "Sanserif_23",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\MODENINE.ttf]])
LSM:Register("font", "Sanserif_24",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SWISSCB.ttf]])
LSM:Register("font", "Sanserif_25",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SUBARG__.ttf]])
LSM:Register("font", "Sanserif_26",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\weezerfont.ttf]])
LSM:Register("font", "Sanserif_27",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SOULPAPA.ttf]])
LSM:Register("font", "Sanserif_28",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\SF Willamette Extended.ttf]])
LSM:Register("font", "Sanserif_29",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\AvantGarde Light Medium.ttf]])
LSM:Register("font", "Sanserif_30",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\AvantGarde Light Medium Cond.ttf]])
LSM:Register("font", "Sanserif_31",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Chalet.ttf]])
LSM:Register("font", "Sanserif_32",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Conduit.ttf]])
LSM:Register("font", "Sanserif_33",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\Conduit Light.ttf]])
LSM:Register("font", "Sanserif_34",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\LiberationSans Regular.ttf]])
LSM:Register("font", "Sanserif_35",				                			[[Interface\AddOns\IshtaraMedia\IshtaraMedia\fonts\LiberationSans Bold.ttf]])